Subject: Reminder about patch sent for the file,xsysace.c

From: [email-masked] (Michal Simek)
Date: Thu, 15 Jan 2015 09:33:28 +0100

Hi,

please send the patch for removing that FIXME.

Thanks,
Michal

On 01/09/2015 09:46 PM, nick wrote:
> Greetings Michal and others,
> I am wondering about the patch I sent at the beginning of last month for removing the 
> comment from the function,ace_probe for hard coding the bus width. In addition I am 
> wondering whether I should resend this patch or is it in the queue for the upcoming
> rc releases or the 3.20 release.
> Thanks,
> Nick
> 
> _______________________________________________
> linux-arm-kernel mailing list
> linux-arm-kernel at lists.infradead.org
> http://lists.infradead.org/mailman/listinfo/linux-arm-kernel
> 

-- 
Michal Simek, Ing. (M.Eng), OpenPGP -> KeyID: FE3D1F91
w: www.monstr.eu p: +42-0-721842854
Maintainer of Linux kernel - Microblaze cpu - http://www.monstr.eu/fdt/
Maintainer of Linux kernel - Xilinx Zynq ARM architecture
Microblaze U-BOOT custodian and responsible for u-boot arm zynq platform

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: OpenPGP digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20150115/51fb1bfb/attachment.sig>